# translation of kio_finger.po to Mongolian
# Copyright (C)
# Sanlig Badral <badral@users.sf.net>, 2003
msgid ""
msgstr ""
"Project-Id-Version: kio_finger\n"
"Report-Msgid-Bugs-To: \n"
"POT-Creation-Date: 2008-05-07 18:21+0000\n"
"PO-Revision-Date: 2006-04-21 17:23+0000\n"
"Last-Translator: Sanlig Badral <Unknown>\n"
"Language-Team: Mongolian <openmn-kdemn@lists.sourceforge.net>\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"X-Launchpad-Export-Date: 2008-05-27 23:36+0000\n"
"X-Generator: Launchpad (build Unknown)\n"

#: kio_finger.cpp:180
msgid "Could not find the Perl program on your system, please install."
msgstr "Таны систем Perl програм алга байна. Та түүнийг суулгана уу."

#: kio_finger.cpp:193
msgid "Could not find the Finger program on your system, please install."
msgstr "Таны систем Finger програм алга байна. Та түүнийг суулгана уу."

#: kio_finger.cpp:206
msgid "kio_finger Perl script not found."
msgstr "Perl-Скрипт kio_finger олдсонгүй."

#: kio_finger.cpp:218
msgid "kio_finger CSS script not found. Output will look ugly."
msgstr "kio_finger-н CSS-Скрипт олдсонгүй. Гаралт хүн аймаар харагдана."
